<!DOCTYPE html>
<!--[if lt IE 7]>
<html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>
<html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>
<html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" > <!--<![endif]-->
<head>
    <!-- Meta-Information -->
    <title>Autobörse</title>
    <meta charset="utf-8"></meta>
    <meta name="description" content="Autobörse"></meta>
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script> 
    <script src="./js/bootstrap.min.js"></script> 
    <script src="./js/home.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.7/angular.min.js"></script> 
    <script src="https://code.angularjs.org/latest/angular-route.js"></script> 
    <script src="./js/main.js"></script>

     <link rel="stylesheet" href="./css/bootstrap.min.css"></link>    <!-- Optional theme --> 
    <link rel="stylesheet" href="./css/bootstrap-theme.min.css"></link>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" media="all"></link> 
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css"></link> 
    <link rel="stylesheet" href="./css/home.css"></link> 
    <link rel="stylesheet" href="./css/main.css"></link> 


    <!-- Add this css File in head tag-->




</head>

<body ng-app="portalWebApp">
<!--[if lt IE 7]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
    your browser</a> to improve your experience.</p>
<![endif]-->
<div ng-include="'./partials/header.htm'"></div>
<br/>
<div><ng-view></ng-view></div>
</body>
<!-- Fixed navbar -->

</html>